<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:binding="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:ignore="RtlHardcoded">

    <data>

        <variable
            name="viewModel"
            type="com.hongyegroup.cpt_parttime.mvvm.PartJobDetailChildViewModel" />

        <import type="android.text.TextUtils" />

    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/d_15dp"
        android:layout_marginTop="@dimen/d_10dp"
        android:layout_marginRight="@dimen/d_15dp"
        android:background="@drawable/shape_white_round5"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/d_15dp"
            android:layout_marginTop="@dimen/d_15dp"
            android:layout_marginRight="@dimen/d_15dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:layout_width="@dimen/d_3dp"
                android:layout_height="@dimen/d_21dp"
                android:src="@drawable/shape_popup_location_blue" />

            <com.guadou.lib_baselib.font_text_view.TextViewBold
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/d_10dp"
                android:text="任职资格"
                android:textColor="@color/black_33"
                android:textSize="@dimen/d_16sp" />

        </LinearLayout>


        <com.guadou.lib_baselib.font_text_view.TextViewMedium
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/d_28dp"
            android:layout_marginTop="@dimen/d_22dp"
            android:layout_marginRight="@dimen/d_28dp"
            android:lineHeight="@dimen/d_20dp"
            android:text="1. 具有深厚的知识底蕴；
            \n2. 普通话标准，获得相关资格证书；
             \n3. 熟悉主持人工作的具体内容，能根据主持现场的气氛，即兴发挥，调动全场的气氛；
             \n4. 具有传递信息和交流的观念，把听众放在平等的位置上；
             \n5. 有强烈的社会责任感和较高的政治思想水准；
             \n6. 具备一定的临场应变和即兴发挥能力；
             \n7. 具有传递信息和交流的观念，把听众放在平等的位置上。"
            android:textColor="@color/black"
            android:textSize="@dimen/d_14sp" />

        <View
            android:layout_width="@dimen/d_1dp"
            android:layout_height="@dimen/d_23dp" />

    </LinearLayout>

</layout>